<!DOCTYPE html>
<html>
<head>

	<title>Chicoy Coding Tutorial</title>
</head>

<body>

<header>

<h1 align="center">Chicoy Coding School</h1>

</header>

<br>


	<img src="../images/709052.webp" alt = "naruto"/>	

	<h4>Promo Packages</h4><br>

<main>
	
	<section>
		
		<table border="3">
			
			<thead>
				
				<tr>
					
					<th colspan="2">Package A</th>
					<th colspan="2">Package B</th>
					<th rowspan="2">Description</th>

				</tr>

				<tr>
					
					<th>1 Month</th>
					<th>Amount</th>
					<th>2 Months</th>
					<th>Amount</th>

				</tr>

            </thead>

				<tbody>
					
					<tr>
						
						<td>2 hrs/day</td>
						<td>&#8369 1000.00</td>
						<td>2 hrs/day</td>
						<td>&#8369 4000.00</td>
						<td align="center">Starter A</td>

					</tr>

					<tr>
						
						<td>3 hrs/day</td>
						<td>&#8369 2000.00</td>
						<td>3 hrs/day</td>
						<td>&#8369 5000.00</td>
						<td align="center">Starter B</td>

					</tr>

					<tr>
						
						<td>4 hrs/day</td>
						<td>&#8369 3000.00</td>
						<td>4 hrs/day</td>
						<td>&#8369 6000.00</td>
						<td align="center">Starter C</td>

					</tr>
				</tbody>

				<tfoot>
					
					<tr align="center">
						
						<th colspan="5">Promo will End!!! Choose your package...</th>	


					</tr>

				</tfoot>
			
		</table>
	</section><br>

	<section>
		
		<h4>Enrollment Form</h4>

		<form>
			
			<label for = "fullname">Full Name:</label><br>
			<input type="text" name="fullname" id="fullname" required/><br>
			<br>

			<label for="birthdate">Birthdate:</label><br>
			<input type="date" name="birthdate" id="birthdate" required><br>
			<br>

			<label for="age">Age:</label><br>
			<input type="number" name="age" id="age" required><br>
			<br>

			<label>Gender:</label><br>
			<select name="Gender" >
				<option value="male">Male</option>
				<option value="female">Female</option>
			</select><br>
			<br>

			<label>Contact Number:</label><br>
			<input type="number" name="contactnumber"><br>
			<br>

			<label>Email:</label><br>
			<input type="text" name="email"><br>
			<br>

			<label>Has coding Experience?</label><br/>

				<input type="radio" name="has_coding_experience" value ="yes" id = "yes"/>
				<label for = "yes">Yes</label><br/>

				<input type="radio" name="has_coding_experience" value = "no" id = "no"/>
				<label for = "no">No</label><br/>
				<br>

				<h4>-Choosen Promo-</h4><br/>

				

				<label>Package A</label><br>

				<input type="checkbox" name="packagea1" id = "packagea1">
				<label for = "packagea1">Starter A</label><br/>

				<input type="checkbox" name="packagea2" id = "packagea2">
				<label for = "packagea2">Starter B</label><br/>

				<input type="checkbox" name="packagea3" id = "packagea3">
				<label for = "packagea3">Starter C</label><br/>
				<br>

                <label>Package B</label><br>

				<input type="checkbox" name="packageb1" id = "packageb1">
				<label for = "packageb1">Starter A</label><br/>

				<input type="checkbox" name="packageb2" id = "packageb2">
				<label for = "packageb2">Starter B</label><br/>

				<input type="checkbox" name="packageb3" id = "packageb3">
				<label for = "packageb3">Starter C</label><br/>
				<br>

				<label>Comments:</label><br/>
				<textarea name = "comments" rows = "5" cols = "25"></textarea><br/>
				<br>

				<button>Submit</button>


		</form>
	</section>
</main>


</body>
</html>
